div.content-border-bottom {
	background-image: url(/img/bg/default_bottom_grey.jpg) !important; 
}

.centertext {
	text-align: center;
}

.slide {
	width: 800px;
	background: #fff;
	overflow: hidden;
	margin: 0 auto;
}

.slideimg {
	display: block;
	float: right;
	padding: 20px;
}

.info {
	padding: 20px;
	color: #9e9e9e;
}

.info p {
	padding: 70px 0 0;
	line-height: 32px;
	font-size: 24px;
}

.info .wuala_button {
	font-size: 24px;
}

.info h1 {
	padding: 0;
	margin: 0;
	color: #e12023;
	font-size: 32px;
}

.info a {
	text-decoration: none;
}

#slide1:checked ~ #slides .inner { margin-left:0; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }

#overflow {
	width: 100%;
	overflow: hidden;
}

#slides .inner {
	width: 400%;
	line-height: 0;
}

#slides .slidecontainer {
	width: 25%;
	float: left;
}

/* Slider Styling */

/* Control Setup */

#controls {
	position: absolute;
	bottom: 0px;
	margin: 0;
	width: 100%;
	height: 50px;
}

#controls label { 
	display: none;
	width: 50px;
	height: 50px;
	opacity: 0.3;
}

#active {
	position: absolute;
	bbottom: 40px;
	top: 330px;
	left: 400px;
	margin: 20px 0 0 0;
	text-align: center;
}

#active label {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #bbb;
	margin-left: 20px;
}

#active label:hover {
	background: #ccc;
	border-color: #777 !important;
}

#controls label:hover {
	opacity: 0.8;
}

#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5), 
#slide5:checked ~ #controls label:nth-child(1) {
	background: url(/img/homepage/br_next.png) no-repeat;
	margin: 0;
	display: block;
	position: absolute;
	right: 0px;
	top: -150px;
}


#slide1:checked ~ #controls label:nth-child(5),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4) {
	background: url(/img/homepage/br_prev.png) no-repeat;
	margin: 0;
	display: block;
	position: absolute;
	left: 0px;
	top: -150px;
}

#slide1:checked ~ #active label:nth-child(1),
#slide2:checked ~ #active label:nth-child(2),
#slide3:checked ~ #active label:nth-child(3),
#slide4:checked ~ #active label:nth-child(4),
#slide5:checked ~ #active label:nth-child(5) {
	background: #e12023;
	border-color: #e12023 !important;
}

/* Slider Styling */

#slides {
	bborder: 1px solid #000;
	background: #fff;	
}


/* Animation */

#slides .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	position: relative;
}

#controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}


#controls, #slides, #active, #active label, .tablet, .mobile {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

/* Respond Options */

#tablet:checked ~ #slider {
	max-width: 850px;
}

#mobile:checked ~ #slider {
	max-width: 450px;
}

#tablet:checked ~ #slider .tablet,
#mobile:checked ~ #slider .mobile {
	color: #777;
	opacity: 1;
}

.tablet, .mobile {
	display: inline-block;
	width: 60px;
	height: 60px;
	padding-top: 50px;
	opacity: 0.35;
	font-size: 12px;
}

.tablet:hover, .mobile:hover {
	opacity: 0.2;
}


/* Responsive Styling */

/* Tablet */

#tablet:checked ~ #slider #controls {
	mmargin: -25% 0 0 12%;
	width: 100%;
	height: 50px;
}

#tablet:checked ~ #slider #controls label {
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}

#tablet:checked  ~ #slider #slides, #mobile:checked  ~ #slider #slides {
	padding: 1% 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#tablet:checked ~ #slider #active {
	margin: 12% 0 0;
}

@media only screen and (max-width: 850px) and (min-width: 450px) {

	#slider #controls {
		margin: -25% 0 0 15%;
		width: 70%;
		height: 50px;
	}

	#slider #controls label {
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
	}

	#slider #slides {
		padding: 1% 0;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	#slider #active {
		margin: 22% 0 0;
	}

}
